Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.i18n.client
Annotation Type Constants.DefaultDoubleValue

    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    @Documented
    public static @interface Constants.DefaultDoubleValue

Default double value to be used if no translation is found (and also used as the source for translation). No quoting (other than normal Java string quoting) is done.

Required Element Summary
`double` | `value`

Element Detail

### value

    public abstract double value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT